@import url("../fonts/dm-sans/stylesheet.css");
@import url("../fonts/ibm-plex-mono/stylesheet.css");
@import url("../fonts/value-serif/stylesheet.css");
/* Colours */
.light-button {
  box-sizing: border-box;
  /* Auto layout */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  gap: 8px;
  width: 260px;
  height: 54px;
  /* VBS Palette/Background */
  border: 1px solid #FFFEF9;
  /* Inside auto layout */
  flex: none;
  order: 1;
  flex-grow: 0; }

.dark-button {
  box-sizing: border-box;
  /* Auto layout */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  gap: 8px;
  width: 260px;
  height: 54px;
  /* VBS Palette/Background */
  border: 1px solid #0A2535;
  /* Inside auto layout */
  flex: none;
  order: 1;
  flex-grow: 0; }

.block-container {
  margin: 0 auto;
  max-width: 1250px;
  padding: 25px; }
  .alignfull .alignfull .block-container,
  .alignfull .alignwide .block-container {
    max-width: 1200px;
    padding: 25px 0; }

.on-mobile {
  display: block; }
  @media (min-width: 921px) {
    .on-mobile {
      display: none !important; } }

.entry-header {
  display: none; }

.is-style-sans-serif {
  font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important; }

.is-style-serif {
  font-family: "Value Serif", Georgia, serif !important; }

.is-style-mono {
  font-family: "IBM Plex Mono", ui-monospace, monospace !important; }

@media (min-width: 1200px) {
  .entry-content .alignfull [class*="__inner-container"] > .alignwide,
  .entry-content .wp-block-cover__inner-container > *:not(.alignwide):not(p):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide):not(iframe) {
    max-width: 1200px !important; } }

.mailpoet_form > * {
  font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important; }

/* HEADER */
.site-header {
  padding-top: 15px; }

.ast-mobile-svg {
  fill: #0A2535; }

#ast-hf-menu-1 {
  font-family: "Value Serif", Georgia, serif !important;
  font-weight: 700; }

#ast-hf-menu-2 {
  font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
  font-weight: 400; }

#block-14 {
  font-family: "IBM Plex Mono", ui-monospace, monospace !important;
  font-weight: 400; }

.site-title a {
  display: block;
  background: transparent url("../images/logoRed.svg") no-repeat;
  background-size: contain;
  font-size: 0;
  margin-bottom: 20px;
  width: 354px;
  height: 36px; }
  @media (max-width: 600px) {
    .site-title a {
      width: 250px;
      background-size: contain !important;
      margin-bottom: 0; } }
  @media (max-width: 400px) {
    .site-title a {
      width: 200px;
      background-size: contain !important; } }

.ast-builder-menu-2 {
  margin-top: -10px;
  padding-right: 15px; }

.widget_block {
  margin-top: -10px; }
  .widget_block span {
    height: 100px;
    border-right: 1px #000000 solid;
    margin-right: 29px; }
  .widget_block a {
    text-decoration: none; }
  .widget_block a + a {
    margin-left: 30px; }

.ast-builder-menu-1 {
  font-size: 20px; }

#menu-item-3620 > a {
  padding-left: 0 !important; }

.ast-primary-header {
  border-top: 2px #0A2535 solid;
  border-bottom: 2px #0A2535 solid;
  padding: 20px; }

/* HOME HEADER */
.ast-theme-transparent-header .ast-builder-menu-2 a {
  color: #FFFEF9 !important; }

.ast-theme-transparent-header .ast-mobile-svg {
  fill: #FFFEF9 !important; }

.ast-theme-transparent-header .widget_block {
  color: #FFFEF9; }
  .ast-theme-transparent-header .widget_block span {
    border-right: 1px #FFFEF9 solid; }
  .ast-theme-transparent-header .widget_block a {
    color: #FFFEF9; }

.ast-theme-transparent-header .wp-block-cover {
  padding-top: 0px; }

.ast-theme-transparent-header .ast-above-header-bar {
  background-color: transparent !important; }

.ast-theme-transparent-header .ast-primary-header {
  background-color: transparent !important;
  border-top: 2px #FFFEF9 solid;
  border-bottom: 2px #FFFEF9 solid;
  padding: 20px; }

.ast-theme-transparent-header .entry-title {
  display: none; }

.ast-theme-transparent-header .site-title a {
  background: transparent url("../images/logoWhite.svg") no-repeat;
  background-size: contain; }

.ast-theme-transparent-header .site-above-header-wrap {
  background-color: transparent; }

.ast-theme-transparent-header .ast-builder-menu-1 a {
  color: #FFFEF9 !important; }

.ast-theme-transparent-header .ast-builder-menu-1 .sub-menu a {
  color: inherit !important; }

footer .site-below-footer-wrap {
  font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
  font-weight: 400;
  font-size: 16px !important; }

footer .site-footer-primary-section-1 {
  font-family: "IBM Plex Mono", ui-monospace, monospace !important;
  font-weight: 400; }

footer .widget_media_image {
  margin-right: 100px; }

footer .supported {
  margin-top: 15px;
  color: #0A2535 !important;
  font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  text-transform: uppercase !important;
  text-decoration: none !important; }

footer #astra-footer-menu {
  display: inline-block;
  columns: 2 !important;
  -webkit-columns: 2 !important;
  -moz-columns: 2 !important; }
  footer #astra-footer-menu a {
    color: #0A2535;
    font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
    font-weight: 700;
    font-size: 20px !important;
    text-decoration: none; }

/* BLOCKS */
.places-to-stay-block {
  overflow: auto;
  padding: 40px 0 40px 0;
  overflow-x: hidden; }
  .places-to-stay-block .block-container {
    padding: 54px 25px; }
    .places-to-stay-block .block-container .places-title {
      font-size: 28px;
      color: #0A2535;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-weight: 700;
      display: block !important;
      width: 100%;
      border-bottom: 1px solid #0A2535; }
    .places-to-stay-block .block-container .places-description {
      max-width: 50%;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-style: normal;
      font-weight: 400;
      font-size: 22px;
      line-height: 31px;
      color: #0A2535;
      padding-top: 25px;
      margin-right: 35px; }
      @media (max-width: 1237px) {
        .places-to-stay-block .block-container .places-description {
          max-width: 100%; } }
    .places-to-stay-block .block-container .place {
      margin-top: 32px;
      margin-bottom: 100px; }
      @media (min-width: 1237px) {
        .places-to-stay-block .block-container .place:last-child {
          margin-bottom: 0; } }
      .places-to-stay-block .block-container .place h1,
      .places-to-stay-block .block-container .place h2,
      .places-to-stay-block .block-container .place h3 {
        display: table-cell;
        vertical-align: middle;
        font-family: "Value Serif", Georgia, serif !important;
        font-weight: 700;
        color: #0A2535;
        width: 100%;
        font-size: 30px; }
      .places-to-stay-block .block-container .place p {
        color: #0A2535;
        font-size: 16px;
        font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
        font-weight: 100;
        line-height: 20px; }
      .places-to-stay-block .block-container .place .place-image {
        position: relative;
        display: flex;
        align-items: center;
        min-height: 500px;
        width: 720px;
        max-width: 66.667%;
        background-size: cover;
        padding-top: 30px;
        padding-bottom: 30px; }
        @media (max-width: 600px) {
          .places-to-stay-block .block-container .place .place-image {
            width: 100%;
            max-width: 100%;
            padding-top: 0;
            padding-bottom: 0; } }
      .places-to-stay-block .block-container .place .place-overlay {
        display: flex;
        align-self: stretch;
        flex-direction: column;
        padding: 25px;
        background-color: #FFD672;
        width: 75%;
        transform: translatex(50%);
        margin-left: auto; }
        .places-to-stay-block .block-container .place .place-overlay .logo img {
          height: 60px;
          width: auto; }
        .places-to-stay-block .block-container .place .place-overlay .title {
          display: block;
          margin-top: 15px;
          padding-bottom: 10px;
          border-bottom: 1px solid #0A2535; }
        .places-to-stay-block .block-container .place .place-overlay .starting {
          font-weight: bold;
          color: #0A2535;
          font-size: 20px;
          font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
          font-weight: 700;
          margin-top: -10px; }
        .places-to-stay-block .block-container .place .place-overlay .link-buttons {
          border-top: 1px solid #0A2535;
          margin-top: auto;
          padding-top: 10px;
          color: #0A2535;
          font-size: 16px;
          font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
          font-weight: 700; }
          .places-to-stay-block .block-container .place .place-overlay .link-buttons a {
            display: flex;
            justify-content: space-between;
            text-decoration: none; }
        @media (max-width: 1237px) {
          .places-to-stay-block .block-container .place .place-overlay {
            transform: translatex(66.6667%); } }
        @media (max-width: 600px) {
          .places-to-stay-block .block-container .place .place-overlay {
            width: auto;
            margin-left: 30px;
            margin-right: 30px;
            transform: translateY(140px); } }
      .places-to-stay-block .block-container .place.even .place-image {
        margin-left: auto; }
      .places-to-stay-block .block-container .place.even .place-overlay {
        transform: translateX(-50%);
        margin-left: 0; }
        @media (max-width: 1237px) {
          .places-to-stay-block .block-container .place.even .place-overlay {
            transform: translatex(-66.6667%); } }
        @media (max-width: 600px) {
          .places-to-stay-block .block-container .place.even .place-overlay {
            width: 100%;
            margin-left: 30px;
            margin-right: 30px;
            transform: translateY(140px); } }
      @media (max-width: 600px) {
        .places-to-stay-block .block-container .place {
          margin-bottom: 188px; } }
      .places-to-stay-block .block-container .place.alternate-layout .place-image {
        margin-left: 17.5%; }
        @media (max-width: 1237px) {
          .places-to-stay-block .block-container .place.alternate-layout .place-image {
            margin-left: 8.25%;
            width: 66.667%; } }
        @media (max-width: 600px) {
          .places-to-stay-block .block-container .place.alternate-layout .place-image {
            margin-left: 0;
            width: auto; } }
      @media (max-width: 1237px) {
        .places-to-stay-block .block-container .place.alternate-layout .place-overlay {
          transform: translatex(50%); } }
      @media (max-width: 600px) {
        .places-to-stay-block .block-container .place.alternate-layout .place-overlay {
          width: 100%;
          margin-left: 30px;
          margin-right: 30px;
          transform: translateY(140px); } }
      .places-to-stay-block .block-container .place.alternate-layout.even .place-image {
        margin-left: 0; }
      .places-to-stay-block .block-container .place.alternate-layout.even .place-overlay {
        transform: translatex(50%);
        margin-left: auto; }
        @media (max-width: 600px) {
          .places-to-stay-block .block-container .place.alternate-layout.even .place-overlay {
            width: 100%;
            margin-left: 30px;
            margin-right: 30px;
            transform: translateY(140px); } }
    @media (max-width: 600px) {
      .places-to-stay-block .block-container {
        padding: 25px; } }

.timer-block .block-container {
  background-color: #0A2535;
  overflow: auto; }
  .timer-block .block-container .timer-img {
    float: left;
    width: 105px;
    height: 85px;
    background-image: url("../images/megaphoneWhite.svg"); }
  .timer-block .block-container .timer-heading {
    float: left;
    padding: 15px 30px 15px 30px;
    color: #FFFEF9;
    font-family: "Value Serif", Georgia, serif !important;
    font-weight: 700;
    font-size: 28px; }
  .timer-block .block-container #timer-content {
    font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
    font-weight: 400;
    font-size: 32px;
    color: #FFFEF9;
    padding: 10px;
    float: right; }
    .timer-block .block-container #timer-content .days {
      float: left;
      border-right: 1px solid #FFFEF9;
      padding: 0 15px 0 25px;
      text-align: right; }
      @media (max-width: 1157px) {
        .timer-block .block-container #timer-content .days {
          border-right: none; } }
    .timer-block .block-container #timer-content .hours {
      float: left;
      border-right: 1px solid #FFFEF9;
      padding: 0 15px 0 15px;
      width: 165px;
      text-align: right; }
      @media (max-width: 1157px) {
        .timer-block .block-container #timer-content .hours {
          border-right: none; } }
    .timer-block .block-container #timer-content .minutes {
      float: left;
      border-right: 1px solid #FFFEF9;
      padding: 0 15px 0 15px;
      width: 205px;
      text-align: right; }
      @media (max-width: 1157px) {
        .timer-block .block-container #timer-content .minutes {
          border-right: none; } }
    .timer-block .block-container #timer-content .seconds {
      float: left;
      padding-left: 15px;
      width: 195px;
      text-align: right; }

.about-block {
  background-color: #0A2535;
  overflow: auto;
  padding-bottom: 104px; }
  .about-block.inverse {
    background-color: transparent; }
  .about-block .block-container {
    padding: 104px 25px; }
    .about-block .block-container .about-title {
      font-size: 28px;
      color: #FFFEF9;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-weight: 700;
      display: block !important;
      width: 100%;
      border-bottom: 1px solid #FFFEF9; }
      .about-block .block-container .about-title.inverse {
        border-bottom: 1px solid #0A2535;
        color: #0A2535; }
    .about-block .block-container .about-description {
      max-width: 50%;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-style: normal;
      font-weight: 400;
      font-size: 18px;
      line-height: 31px;
      color: #FFFEF9;
      padding-top: 25px;
      margin-right: 35px;
      float: left; }
      .about-block .block-container .about-description.inverse {
        color: #0A2535; }
      @media (max-width: 1237px) {
        .about-block .block-container .about-description {
          max-width: 100%; } }
    .about-block .block-container .about-image {
      max-width: 535px;
      padding-top: 25px;
      float: right; }
      @media (max-width: 1237px) {
        .about-block .block-container .about-image {
          max-width: 100%; }
          .about-block .block-container .about-image img {
            width: 100%; } }
    .about-block .block-container .custom-button a {
      color: #FFFEF9;
      text-decoration: none; }
      .about-block .block-container .custom-button a.inverse {
        color: #0A2535; }

.events-block {
  background-color: #F2AF9B;
  overflow: auto;
  padding: 40px 0 40px 0;
  overflow-x: hidden; }
  .events-block .block-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center; }
    .events-block .block-container .ticket {
      width: calc(100% * (1/2) - 10px - 1px);
      min-height: 320px;
      min-width: 400px;
      position: relative;
      background: #FFD672; }
      .events-block .block-container .ticket :before,
      .events-block .block-container .ticket :after {
        content: '';
        display: block;
        position: absolute;
        top: 130px;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        z-index: 2;
        background-color: #F2AF9B; }
      .events-block .block-container .ticket :before {
        border: 5px solid #F2AF9B;
        left: -35px;
        clip-path: circle(65% at 100% 50%); }
      .events-block .block-container .ticket :after {
        border: 5px solid #F2AF9B;
        right: -35px;
        clip-path: circle(65% at 0 50%); }
      .events-block .block-container .ticket .ticket-content-wrapper {
        background: #FFD672;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center; }
        .events-block .block-container .ticket .ticket-content-wrapper > div {
          /* Need to figure out the flex situation */
          padding-top: 15%;
          width: 350px; }
        .events-block .block-container .ticket .ticket-content-wrapper a {
          display: block;
          text-decoration: none !important; }
        .events-block .block-container .ticket .ticket-content-wrapper h3 {
          font-family: "Value Serif", Georgia, serif !important;
          font-weight: 700;
          color: #0A2535;
          width: 100%;
          text-align: center;
          font-size: 42px; }
        .events-block .block-container .ticket .ticket-content-wrapper p {
          font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
          font-weight: 500;
          font-size: 20px;
          text-align: center;
          color: #0A2535; }

.app-cta-block .block-container {
  padding-bottom: 100px; }

.app-cta-block .ticket {
  margin: 0 auto -80px auto;
  width: 100%;
  max-width: 502px;
  background-color: #F2AF9B;
  -webkit-mask: radial-gradient(15px at 100% 50%, #0000 94%, #000) 100%/51% 100% no-repeat, radial-gradient(15px at 0 50%, #0000 94%, #000) 0/51% 100% no-repeat;
  mask: radial-gradient(15px at 100% 50%, #0000 94%, #000) 100%/51% 100% no-repeat, radial-gradient(15px at 0 50%, #0000 94%, #000) 0/51% 100% no-repeat; }
  @media (max-width: 860px) {
    .app-cta-block .ticket {
      margin-left: 60px;
      margin-right: 60px; } }
  .app-cta-block .ticket .ticket-content-wrapper {
    position: relative;
    width: 100%;
    padding: 30px 45px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap; }
    .app-cta-block .ticket .ticket-content-wrapper h1,
    .app-cta-block .ticket .ticket-content-wrapper h2,
    .app-cta-block .ticket .ticket-content-wrapper h3 {
      font-family: "Value Serif", Georgia, serif !important;
      font-weight: 700;
      color: #0A2535;
      width: 100%;
      font-size: 30px; }
    .app-cta-block .ticket .ticket-content-wrapper p {
      font-size: 16px;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      color: #0A2535; }
    .app-cta-block .ticket .ticket-content-wrapper .link-buttons {
      border-top: 1px solid #0A2535;
      padding-top: 10px;
      margin-top: 30px;
      color: #0A2535;
      font-size: 16px;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-weight: 700; }
      .app-cta-block .ticket .ticket-content-wrapper .link-buttons a {
        display: flex;
        justify-content: space-between;
        text-decoration: none; }

.app-cta-block .cta-image {
  display: flex;
  align-items: flex-end;
  padding-bottom: 10px;
  padding-top: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }
  @media (max-width: 600px) {
    .app-cta-block .cta-image {
      padding-top: 100px; } }
  @media (min-width: 1237px) {
    .app-cta-block .cta-image {
      min-height: 540px; } }

.instagram-block .block-container h3 {
  font-size: 28px;
  font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
  font-weight: 700;
  color: #0A2535 !important;
  border-bottom: 1px solid #0A2535;
  padding-bottom: 25px; }
  .instagram-block .block-container h3 span {
    display: inline-block;
    font-family: "IBM Plex Mono", ui-monospace, monospace !important;
    font-weight: 400;
    font-size: 12px;
    position: relative;
    left: 15px;
    top: -5px; }

.cover-block {
  margin-bottom: 50px;
  min-height: 690px;
  background-size: cover;
  position: relative; }
  .cover-block .block-container .cover-content {
    background-color: #F2AF9B;
    width: 400px;
    position: absolute;
    bottom: -25px;
    padding: 25px; }
    @media (max-width: 600px) {
      .cover-block .block-container .cover-content {
        width: calc(100% - 50px); } }
    .cover-block .block-container .cover-content h3 {
      font-size: 40px;
      font-family: "Value Serif", Georgia, serif !important;
      font-weight: 700;
      color: #0A2535 !important;
      border-bottom: 1px solid #0A2535;
      padding-bottom: 20px; }
    .cover-block .block-container .cover-content .description {
      font-size: 14px;
      font-family: "IBM Plex Mono", ui-monospace, monospace !important;
      font-weight: 400;
      border-bottom: 1px solid #0A2535;
      color: #0A2535; }
    .cover-block .block-container .cover-content .foot {
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-weight: 700;
      font-size: 16px !important;
      color: #0A2535;
      padding-top: 20px; }

.schedule-block {
  overflow: auto; }
  .schedule-block .block-container .schedule-title {
    font-size: 28px;
    color: #0A2535;
    font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
    font-weight: 700;
    display: block !important;
    width: 100%; }
  .schedule-block .block-container .event {
    overflow: auto;
    border-top: 1px solid #0A2535;
    padding: 25px 0 25px 25px; }
    .schedule-block .block-container .event .date {
      float: left;
      width: 100px;
      text-align: center; }
      .schedule-block .block-container .event .date .day {
        display: block;
        font-family: "Value Serif", Georgia, serif !important;
        font-weight: 400;
        color: #0A2535;
        font-size: 28px; }
      .schedule-block .block-container .event .date .month {
        display: block;
        font-family: "Value Serif", Georgia, serif !important;
        font-weight: 700;
        color: #0A2535;
        font-size: 100%;
        line-height: 0; }
      .schedule-block .block-container .event .date .num {
        display: block;
        font-family: "Value Serif", Georgia, serif !important;
        font-weight: 700;
        color: #0A2535;
        font-size: 50px;
        line-height: 80px; }
    .schedule-block .block-container .event .event-image {
      float: left;
      width: 525px;
      height: 405px;
      background-size: cover;
      margin: 0 25px 0 25px; }
      @media (max-width: 1250px) {
        .schedule-block .block-container .event .event-image {
          width: 80%; } }
      @media (max-width: 825px) {
        .schedule-block .block-container .event .event-image {
          width: 70%; } }
    .schedule-block .block-container .event > .description {
      float: left;
      width: 500px;
      height: 405px;
      position: relative; }
      @media (max-width: 1250px) {
        .schedule-block .block-container .event > .description {
          margin-top: 25px;
          width: 100%; } }
      @media (max-width: 600px) {
        .schedule-block .block-container .event > .description {
          height: 550px; } }
      .schedule-block .block-container .event > .description h2 {
        font-family: "Value Serif", Georgia, serif !important;
        font-weight: 700;
        color: #0A2535;
        font-size: 28px; }
      .schedule-block .block-container .event > .description .members-only {
        display: inline-block;
        background-color: #F2AF9B;
        text-transform: uppercase;
        font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
        font-weight: 400;
        color: #0A2535;
        font-size: 16px;
        padding: 0 8px 0 8px; }
      .schedule-block .block-container .event > .description .date-time {
        font-family: "IBM Plex Mono", ui-monospace, monospace !important;
        font-weight: 600;
        font-size: 16px;
        color: #0A2535;
        padding: 15px 0 0 0; }
      .schedule-block .block-container .event > .description .location,
      .schedule-block .block-container .event > .description .price {
        font-family: "IBM Plex Mono", ui-monospace, monospace !important;
        font-weight: 600;
        font-size: 16px;
        color: #0A2535; }
      .schedule-block .block-container .event > .description .price {
        font-style: italic; }
      .schedule-block .block-container .event > .description .series {
        font-family: "IBM Plex Mono", ui-monospace, monospace !important;
        font-weight: 600;
        font-size: 16px;
        color: #03847C; }
      .schedule-block .block-container .event > .description .description {
        font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
        font-weight: 400;
        color: #0A2535;
        font-size: 16px;
        line-height: 23px; }
      .schedule-block .block-container .event > .description .link-buttons {
        position: absolute;
        bottom: 0px;
        border-top: 1px solid #0A2535;
        width: 100%;
        color: #0A2535;
        font-size: 16px;
        font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
        font-weight: 700;
        padding-top: 10px;
        padding: 0; }
        .schedule-block .block-container .event > .description .link-buttons a {
          display: block;
          overflow: auto;
          float: left;
          padding: 15px;
          width: 100%; }
          @media (max-width: 600px) {
            .schedule-block .block-container .event > .description .link-buttons a {
              width: 100% !important; } }
          .schedule-block .block-container .event > .description .link-buttons a + a {
            border-left: 1px solid #0A2535;
            width: 50%; }
            @media (max-width: 600px) {
              .schedule-block .block-container .event > .description .link-buttons a + a {
                border-top: 1px solid #0A2535;
                border-left: 0;
                width: 100%; } }
        .schedule-block .block-container .event > .description .link-buttons .button1 {
          display: block;
          float: left; }
        .schedule-block .block-container .event > .description .link-buttons .button1-span {
          display: block;
          float: right; }
        .schedule-block .block-container .event > .description .link-buttons .button2 {
          display: block;
          float: left; }
        .schedule-block .block-container .event > .description .link-buttons .button2-span {
          display: block;
          float: right; }
    .schedule-block .block-container .event:last-of-type {
      border-bottom: 1px solid #0A2535; }

.ticket-links-block {
  background-color: #fff;
  overflow: auto;
  padding: 40px 0 40px 0;
  overflow-x: hidden; }
  .ticket-links-block .block-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap; }
    .ticket-links-block .block-container .ticket {
      min-height: 166px;
      width: 362px;
      position: relative;
      background: #FFD672;
      display: flex;
      align-items: center;
      justify-content: center; }
      .ticket-links-block .block-container .ticket :before,
      .ticket-links-block .block-container .ticket :after {
        content: '';
        display: block;
        position: absolute;
        top: 60px;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        z-index: 2;
        background-color: #fff; }
      .ticket-links-block .block-container .ticket :before {
        border: 5px solid #fff;
        left: -25px;
        clip-path: circle(65% at 100% 50%); }
      .ticket-links-block .block-container .ticket :after {
        border: 5px solid #fff;
        right: -25px;
        clip-path: circle(65% at 0 50%); }
      .ticket-links-block .block-container .ticket .ticket-content-wrapper {
        background: #FFD672;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center; }
        .ticket-links-block .block-container .ticket .ticket-content-wrapper > div {
          /* Need to figure out the flex situation */
          padding-top: 5%;
          width: 350px; }
        .ticket-links-block .block-container .ticket .ticket-content-wrapper a {
          display: block;
          text-decoration: none !important; }
        .ticket-links-block .block-container .ticket .ticket-content-wrapper h3 {
          font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
          font-weight: 700;
          color: #0A2535;
          width: 100%;
          text-align: center;
          font-size: 28px; }
        .ticket-links-block .block-container .ticket .ticket-content-wrapper p {
          text-align: center; }
      .ticket-links-block .block-container .ticket.ticket-small {
        width: 289px; }
        .ticket-links-block .block-container .ticket.ticket-small .ticket-content-wrapper > div {
          /* Need to figure out the flex situation */
          padding-top: 8%;
          width: 289px; }
        .ticket-links-block .block-container .ticket.ticket-small .ticket-content-wrapper h3 {
          font-size: 18px; }

.section-title-block {
  margin-bottom: 25px; }
  .section-title-block .section-title {
    font-size: 28px;
    font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
    font-weight: 700;
    display: block !important;
    width: 100%;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #0A2535;
    color: #0A2535; }
    .section-title-block .section-title.inverse {
      color: #FFFEF9;
      border-bottom: 1px solid #FFFEF9; }

.carousel-block {
  overflow: auto;
  padding-bottom: 25px; }
  .carousel-block .block-container {
    padding: 25px 0px; }
    .carousel-block .block-container .carousel-title {
      font-size: 28px;
      border-bottom: 1px solid #0A2535;
      color: #0A2535;
      font-family: "DM Sans", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
      font-weight: 700;
      display: block !important;
      width: 100%;
      margin-bottom: 25px; }

/* Slider */
.slick-slide {
  margin: 0px 5px;
  padding: 0px; }
  .slick-slide img {
    width: 100%; }

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block; }

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }
